<?php
if ($ank['prava'] >= '4' || $ank['clan_id'] == $topic_razdel['clan_id'] && $ank['clan_prava'] >= '3') {
echo '<span class="'.$color.'">'.rawuridecode(moder_smiles($post['msg'])).'</span>';
}elseif ($ank['prava'] <= '3' || $ank['clan_id'] != $topic_razdel['clan_id'] && $ank['clan_prava'] <= '2'){ 
echo '<span class="'.$color.'">'.rawuridecode(smiles($post['msg'])).'</span>';
}
?>